Hjem Guider & FAQ

Hva kreves for at jeg skal kunne bruke Web Editor?

Du kan logge på Web Editor via nettleseren på din datamaskin.
Følgende nettlesere støttes av Web Editor:

Firefox (versjon 10 eller nyere)
Chrome (versjon 17 eller nyere)
Safari (versjon 5 eller nyere)
Opera (versjon 11 eller nyere)
Internet Explorer (versjon 9 eller nyere)